CVE-2012-1094

Not in Ubuntu